@import url('https://fonts.googleapis.com/css2?family=Cairo+Play:wght@200;300;400;500;600;700;800;900;1000&family=Gulzar&display=swap');

/*Global styles*/

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Gulzar', Georgia, 'Times New Roman', Times, serif;
    font-weight: 400;
}

html {
    font-size: 62.5%;
}

/* body {
    overflow: hidden;
} */

/*End of Global Styles*/


/*Start of Nav Section*/

.page-nav {
    color: #000;
    position: relative;
    z-index: 20;
    top: 4rem;
    display: flex;
    justify-content: space-evenly;
}
    

a {
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: .5rem;
    color: rgba(255, 255, 255, 0.8);
    width: 1.5rem;
    word-wrap: break-word;
    text-decoration: none;
    text-align: center;
    transition: all 0.5s;
}

a:hover {
    width: 12rem;
    background-color: rgba(255, 255, 255, 0.2);
    color: blueviolet;
    transition: all 2.5s;
}

/*End of Nav Section*/

/*Section 1*/
.head-title {
    font-size: 11rem;
    font-family: 'Cairo Play', sans-serif;
    position: absolute;
    top: 25vw;
    left: 50%;
    transform: translateX(-50%);
    text-shadow: 0.5rem 0.5rem 0.5rem #888;
    color: #000;
    width: 85rem;
    text-align: center;
    padding: .8rem 1.6rem;
    border-radius: 8rem;
    opacity: .9;
}

.logo {
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translateX(-50%);
}

.logo i {
    font-size: 15rem;
    color: ;
    text-shadow: .1rem .1rem .2rem #ddd,
     -.1rem -.1rem 2rem #000;
}


.circle-1 {
    width: 150vw;
    height: 150vw;
    background-color: rgba(50, 231, 255, 0.8);
    position: absolute;
    top: -125vw;
    left: calc(50% - 75vw);
    border-radius: 45%;
    animation: rotate 30s infinite;
}   

.circle-1::before {
    content: " ";
    width: 100%;
    height: 100%;
    background-color: rgba(50, 231, 255 , 0.1);
    position: absolute;
    top: 0;
    left: 20%;
    border-radius: 40%;
    animation: rotate 30s infinite;
}

@keyframes rotate {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*End of Section 1*/

/*Section 2 About */
.section-about {
    border: 1px solid black;
    position: relative;
    padding: 20px;
    margin: 20px;
}

.about-heading {
    display: inline-block;
    border: 1px solid black;
    position: absolute;
}

.about-para {
    font-family: 'Times New Roman', Times, serif;
    border: 1px solid black;
    position: relative;
    columns: 2;
    text-align: justify;
}

/*End of Section 2 About */

/* Section 3 - Services */
.services-heading {
    border: 1px solid black;
}

.services-jobs {
    display: flex;
    flex-grow: 1;
    flex-shrink: 1;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.jobs {
    flex-basis: 20%;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #000;
    text-align: center;
    overflow: hidden;
}

image {
    height: 100px;
    width: 100px;
}

.head-4 {
    color: blueviolet;
}
/* End of Section 3 - jobs */